format_version: '1.0'


repository_url: https://github.com/openzfs/zfs
issue_url: https://github.com/openzfs/zfs/issues/2660


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 53698a4
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: a9977b37ca7bd27ff28de435f8666e253ff6330e

options:
  language: C
